Bug 24056 - Capitalization: Cash Register ID on cash register management page
Summary: Capitalization: Cash Register ID on cash register management page
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Lisette Scheer
QA Contact: Testopia
URL:
Keywords: Academy
Depends on:
Blocks:
 
Reported: 2019-11-18 12:40 UTC by Katrin Fischer
Modified: 2020-06-04 20:37 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:
20.05.00, 19.11.01


Attachments
Bug 24056 : Capitalization: Cash Register ID on cash register management page (1.59 KB, patch)
2019-11-19 18:36 UTC, Lisette Scheer
Details | Diff | Splinter Review
Bug 24056 : Capitalization: Cash Register ID on cash register management page When editing a cash register, Cash register ID doesn't follow our capitalization guidelines. This patch fixes that. To Test: 1) Turn on cash register usage in the system prefere (1.65 KB, patch)
2019-11-22 04:51 UTC, PTFS Europe Sandboxes
Details | Diff | Splinter Review
Bug 24056: Capitalization: Cash Register ID on cash register management page (1.65 KB, patch)
2019-11-22 21:11 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2019-11-18 12:40:14 UTC
When editing a cash register, there is:
Cash Register ID:␠

This should be: Cash register ID to follow our capitalization guidelines.

Make sure you have activated cash registers via system preferences, add a cash register and edit it.
Comment 1 Lisette Scheer 2019-11-19 18:36:04 UTC
Created attachment 95587 [details] [review]
Bug 24056 : Capitalization: Cash Register ID on cash register management page

When editing a cash register, Cash register ID doesn't follow our capitalization guidelines. This patch fixes that. 
To Test: 
1) Turn on cash register usage in the system preferences. 
2) Add a cash register. 
3) Edit the cash register. 
4) Note the incorrect capitalization. 
5) Apply the patch. 
6) Edit the cash register. 
7) Note the correct capitalization.
Comment 2 PTFS Europe Sandboxes 2019-11-22 04:51:43 UTC
Created attachment 95709 [details] [review]
Bug 24056 : Capitalization: Cash Register ID on cash register management page When editing a cash register, Cash register ID doesn't follow our capitalization guidelines. This patch fixes that. To Test: 1) Turn on cash register usage in the system prefere

https://bugs.koha-community.org/show_bug.cgi?id=6473

Signed-off-by: George Williams <george@nekls.org>
Comment 3 Katrin Fischer 2019-11-22 21:11:51 UTC
Created attachment 95745 [details] [review]
Bug 24056: Capitalization: Cash Register ID on cash register management page

When editing a cash register, Cash register ID doesn't follow
our capitalization guidelines. This patch fixes that.

To Test:
1) Turn on cash register usage in the system preferences.
2) Add a cash register.
3) Edit the cash register.
4) Note the incorrect capitalization.
5) Apply the patch.
6) Edit the cash register.
7) Note the correct capitalization.

Signed-off-by: George Williams <george@nekls.org>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Martin Renvoize 2019-12-09 14:35:56 UTC
Nice work everyone!

Pushed to master for 20.05
Comment 5 Joy Nelson 2019-12-11 20:17:46 UTC
Pushed to 19.11.01